/* Tribe Events

------------------------------------------------------------------------------------ */



/* Hide Tribe breadcrumbs - our more comfortable */

p.tribe-events-back { display:none; }



/* Main template */

#tribe-events-pg-template,

.events-list .tribe-events-loop, .tribe-events-day .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .single-tribe_organizer .tribe-events-loop { max-width:none; }

.tribe-events-day .tribe-events-day-time-slot .vevent { margin-left:0; }



/* Titles */

.tribe-events-meta-group .tribe-events-single-section-title { padding-bottom:0; }

h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title { font-weight:400; padding-bottom:0; }

.tribe-events-list-separator-month { font-weight:400; }

#tribe-events-header { display:none; }

.tribe-events-list .type-tribe_events h2 { font-size: 3em; }



/* Buttons and fields */

#tribe-bar-form input[type="text"],

.tribe-events-button, #tribe-events .tribe-events-button { font-weight:400; }

ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a {

font-weight:400;

font-size:inherit;

}

.single-tribe_events #tribe-events-header li, .single-tribe_events #tribe-events-footer li { width:auto; }



/* Featured image */

.single-tribe_events .tribe-events-event-image {

    float: right;

    margin: 0 0 2em 2em;

    max-width: 50%;

}



/* Event details */

.tribe-events-event-meta .author { margin-bottom:0; }

.tribe-events-venue-details .author:after { display:none; }

a.tribe-events-ical, a.tribe-events-gcal { margin-top:0; }

.tribe-events-loop .tribe-events-event-meta,

.tribe-events-tooltip .duration { font-weight:400; }



/* Event footer */

#tribe-events-footer h3 { display:none; margin-top:0; font-size:1.5em; }



/* Widgets */

.tribe-events-list-widget ol { margin:0; padding: 0; }

.tribe-events-list-widget ol li { margin-bottom:1.5em; }

.tribe-events-list-widget .entry-title { font-size: 1.15em; font-weight:400; }

.tribe-events-list-widget .duration { font-weight:400; }





/*-------------------Custom---------------------*/

.custom_menu-header #menu-main-menu li {

  display: inline-block;

  font-size: 10px;

  margin-bottom: 0;

  transition: all 0.5s ease 0s;

}

.custom_menu-header .sub-menu {

  display: none;

  position: absolute;

  top: auto;

  z-index: 99999;

}



.custom_menu-header ul li:hover .sub-menu {

  background-color: #82c24b;

  display: block;

  margin: 0;

  padding: 0;

  width: 370px;

}



.custom_menu-header ul.sub-menu li ul.sub-menu {

  display: none;

}



.custom_menu-header ul li ul li:hover ul.sub-menu{

  display: block;

  position: absolute;

  right: -145px;

  top: 54px;

  width: 145px;

}

.custom_menu-header .sub-menu li {

  width: 100%;

    padding:10px 0

}

.custom_menu-header .menu li a {

  border-right: 1px solid #fff;

  color: #fff;

  font-size: 1.0em;

  padding-left: 15px;

  padding-right: 15px;

  text-transform:uppercase;

font-family: 'Oswald', sans-serif;

}

.custom_menu-header .menu li:last-child a {

  border-right: 0;

}

.custom_menu-header .menu {

  background-color: #82c24b;

}

.custom_menu-header .sub-menu li a {

  border: none;



}



.custom_menu-header .sub-menu li {

  border-bottom: 1px solid #fff;

}

.custom_menu-header ul li:hover .sub-menu {

  display: block;

}

.custom_menu-header ul li:hover .sub-menu {

  background-color: #82c24b;

  display: block;

  padding: 0;



}

.custom_menu-header .menu {

  background-color: #82c24b;

  position: relative;

  top: 17px;

  padding: 20px 27px;



}

.inner_menu {

  margin: 0 auto;

}

.inner_menu .custom_menu-header .menu {

  background-color: #82c24b;

  margin-bottom: 0;

  padding: 8px 25px;

  position: relative;

  top: 0;

}

/*----------------Custom Close--------------------*/